<?php
namespace Claromentis\Infocapture\Event;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] = (@$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] ?: array()) + array();
use Claromentis\Core\Event\Event;
class FieldConditionDeletedEvent extends Event
{
    protected $fcs;
    public function __construct(\HDFieldsRule $_9f141dfab322e0cab3e83d380dfda14f)
    {
        $this->fcs = $_9f141dfab322e0cab3e83d380dfda14f;
    }
    
    
    
    
    public function getFieldConditionSet() : \HDFieldsRule
    {
        return $this->fcs;
    }
}